/************************************** ar *****************************************/

.left{float:left;}
.right{float:right;}
.inline{display:inline-block;}
.txtcenter{text-align: center;}
.txtleft{text-align: left;}
.txtright{text-align: right;}
.txtbold{font-weight: bold;}
/*********************************************************************/

::selection{
	background: #2c336a;
	color:#fff;
}

::-mox-selection{
	background: #2c336a;
	color:#fff;
}

@font-face{
	font-family: DroidKufi;
	src: url(../fonts/DroidKufi-Regular.ttf),
	     url(../fonts/DroidKufi-Regular.eot); /* IE9+ */
}

@font-face{
	font-family: GE_MB_MB_Bold;
	src: url(../fonts/GE_MB_MB_condensedBold.otf),
	     url(../fonts/GE_MB_MB_condensedBold.eot); /* IE9+ */
}

#layout{
	
}

#layout .container header{
	
}
#layout .container header .logo{
	padding-left: 0;
}

#layout .container header .logo a img{
	width: 87px;
	max-width: initial;
	margin: 7px 0 0 0;
}

#layout .container header .topBar{
	height:auto; /*46px;*/
	padding-right: 29px
}

#layout .container header .slogan{ 
	padding-top: 6px;
	padding-right: 35px;
}

#layout .container header .slogan a{ 
	font-family: GE_MB_MB_Bold;
	font-size: 20px;
	color: #ebe52a;
}

#layout .container header .slogan a:visited{
	color: #ebe52a;
}

#layout .container header .option{
	float: left;
	margin: 12px 0 0 0;
	padding: 0 20px 0 0;
}

#layout .container header .option li{
	float: right;
	margin: 0 0 0 20px;
}

#layout .container header .option li .language{
	color: #ffffff;
	font-family: Tahoma;
	/*background: url(../images/spe1.png) no-repeat right;
	padding: 0 14px 0 0;*/
}

#layout .container header .option .logout{
	/*color: #ffffff;
	background: url(../images/spe1.png) no-repeat left;
	padding: 0 0 0 14px;*/
}

.logout a, .logout a:hover, .logout a:visited{
	color: #ffffff;
	font-family: Tahoma;
	display: inline-block;
}

.welcome{
	float: right;
	color: #ebe52a;
	margin: 0 0 0 5px;
}

.cardItems{
	/*reem position: absolute;
    background: #000;
    color: #ebe52a;
    font-size: 10px;
    border-radius: 15px;
    padding: 3px;
    margin: -6px -5px 0 0;*/
	position: absolute;
    background: #000;
    color: #ebe52a;
    font-size: 10px;
    border-radius: 15px;
    padding: 3px;
    margin: -6px -5px 0 0;
    width: 20px;
    height: 20px;
    text-align: center;
}

/******************* search style ************************************/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
    z-index: 99999;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 53%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    padding: 10px 30px;
    background-color: #599d00;
	border-color: #487f01;

}
#search .close {
    position: fixed;
    top: 15px;
    left: 15px;
    color: #fff;
	background-color: #599d00;
	border-color: #487f01;
	opacity: 1;
	padding: 7px 10px;
	font-size: 15px;
	border-radius: 5px;
}

/*********************************************************************/
.buttonBg{
	border: 0 !important;
	background: url(../images/btnBg.png) ;
	height: 35px;
	color: #fff;
}

.buttonBg:hover{
	background: url(../images/btnHBg.png) ;
}

a.buttonBg{
	display: block;
	width: 100px;
	margin: 0 auto 0;
	text-align: center;
	padding: 8px;
	float: none;
}

a.buttonBg:hover{
	color: #fff;
}

.normalLink{
	color: #00b5f1;
	/*font-weight: bold;*/
	display: block;
	/*margin: 0 0 5px 0;*/
	line-height: 1;
}

.voteLink{
	color: #304ffe;
	margin: 0 30px 0 0;
}
/*********************************************************************/

.docsList{
	padding: 0;
}

.docsList li{
	margin: 15px 0;
}

.docsList li .docName{
	font-size: 13px;
}

.docsList li a{
	float: left;
}

.eApp .docsList{
	padding: 0 20px 0 0;
}
.eApp .docsList li{
	list-style: disc;
	color: #56036b;
}

.eApp .docsList li a ,.eApp .docsList li a:visited{
	color: #000;
	float: none;
	/*font-size: 13px;*/
}

.eApp .docsList li a:hover{
	color: #00b5f1;
}

.pubImg{
	width: 210px;
	margin: 0 auto;
}

.pubCenter{
	position: relative;
	text-align: center;
}



/****************************************** footer style *************************************************/
#layout footer{
	background-color:#024476;
	color:#fff;	
	min-height: 145px;
	margin: 15px 0 0 0;
	font-family: Tahoma;
	font-size: 13px;
	padding: 40px 0 0 0;
}

#layout footer .footerMenu{
	padding: 0;
}

#layout footer .footerMenu li{
	float: right;
}

#layout footer .footerMenu li a ,#layout footer .footerMenu li a:visited{
	color: #fff;
	margin: 0 0 0 1px;
}

#layout footer .footerMenu li:last-child::after{
	content: '';
	
}

#layout footer .footerMenu li::after{
	content: '|';
	margin: 0 1px;
}

#layout footer .social{
	text-align: center;
}

#layout footer .social a{
	margin: 0 5px;
}

#layout footer .social::before{
	content:'';
	background: url(../images/spe3.png) no-repeat right;
	display: block;
	float: right;
	height: 14px;
	width: 3px;
	margin: 5px 0 0 0;
}

#layout footer .social::after{
	content:'';
	background: url(../images/spe3.png) no-repeat left;
	display: block;
	float: left;
	height: 14px;
	width: 3px;
	margin: 5px 0 0 0;
}

#layout footer .newsletter{
	font-family: DroidKufi;
}

#layout footer .newsletter span{
	float: right;
	margin: 0 0 0 5px;
}

#layout footer .newsletter form{
	margin: -7px 0 0 0;
	display: table;
}

#layout footer .newsletter form input{
	width: auto;
    height: 35px;
    text-indent: 5px;
    background: #fff;
    color: #000;
    font-family: Tahoma;
    vertical-align: top;
    border: 1px solid #ccc;
    margin: 0 0 0 7px;
}

.spLine{
	border-top:1px solid #678fad; 
	margin: 30px auto 8px;
}

#layout footer p {
	float: right;
	margin: 3px 0 0 0;
}

#layout footer .footerLogo {
	float: right;
	margin: 0 0 0 10px;
}

#layout footer p span {
	display: inline-block;
}

#layout footer p span::before {
	content:'';
	background: url(../images/spe3.png) no-repeat right;
	display: block;
	float: right;
	height: 14px;
	width: 3px;
	margin: 2px 5px 0;
}

#layout footer .nLogo {
	text-align: left;
	padding: 3px 10px 0;
}

#layout footer .nLogo span{
	margin: 0 0 0 7px;
}


/****************************************** nav style *************************************************/
.navB{
	padding-left: 0 !important;
	margin-top: 10px;
}

.rm-nav ul,
.rm-menu {
    margin-top: 0;
}

.rm-container:after {
    content: " ";
    display: table;
    clear: both;
}

.rm-toggle {
    display:  none;
    float: none;
}
.rm-toggle.rm-show {
    display: inline-block;
}

.rm-toggle.rm-button {
    background-image:url(../images/menu-btn.png);
	background-repeat:no-repeat;
    padding: 0;
	width: 19px;
	height: 15px;
}

.rm-nav {
    clear: both;
}

.rm-nav > ul,
.rm-top-menu {
    clear: both;
    list-style: none;
    padding: 0;
    margin-left: 0;
    margin-bottom: 0;
    zoom: 1;
}

.rm-nav li,
.rm-menu-item {
    position: relative;
}
.rm-nav li::before {
	content: "|";
    color: #ebe52a;
    float: right;
    display: inline-block;
    margin: 0px -5px 0 0;
    font-size: 24px;
}
.rm-nav li:first-child::before {
	content: "";
}   

.rm-nav li ul li::before {
	content: "";
} 

.rm-nav > ul > .rm-last,
.rm-top-menu > .rm-last {
    margin-bottom: 1em;
}
.rm-nav li a,
.rm-menu-item a {
    padding: .75em 1em;
    display: block;
    position: relative;
    color:#fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.rm-nav li ul,
.rm-menu-item .rm-menu {
    width: 100%;
    padding:0;
    margin-left: 0;
    list-style: none;
    z-index: 500;
    zoom: 1;
}
.rm-nav .rm-hover ul,
.rm-nav .rm-hover .rm-menu {
    z-index: 600;
}

.rm-nav li li a,
.rm-menu-item .rm-menu-item a {
    z-index:500;
    padding: 7px 15px !important;
    font-weight: normal;
}

.rm-nav li li{
    border-bottom: thin solid #024476;
}

.rm-menu-item .rm-menu-item a:hover{
    background: #012b54 !important;
    color: #ebe52a !important;
}

.rm-nav li li:last-child {
    border-bottom: 0 ;
}

.rm-nav li li.rm-last a,
.rm-menu-item .rm-menu-item.rm-last a {
    padding-bottom: 1em;
}
.rm-nav li li ul,
.rm-menu-item .rm-menu-item .rm-menu {
    position: static;
}

.rm-nav li li li a,
.rm-menu-item .rm-menu-item .rm-menu-item a {
    z-index:600;
    padding-left: 3em;
}

.rm-accelerate {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility:hidden;
    -webkit-perspective: 1000;
}
.rm-css-animate {
    display: block;
    max-height: 0;
    overflow: hidden;
}
.rm-css-animate.rm-menu-expanded {
    overflow: visible;
}


.rm-nav a {
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.rm-toggle:hover,
.rm-toggle:focus {
    outline: none;
}

.rm-lighten li li a,
.rm-lighten li a:focus,
.rm-lighten li a:hover,
.rm-lighten li.rm-hover a,
.rm-lighten .rm-menu-item .rm-menu-item a,
.rm-lighten .rm-menu-item a:focus,
.rm-lighten .rm-menu-item a:hover,
.rm-lighten .rm-menu-item.rm-hover > a {
    background-color: rgb(32, 32, 32); /* fallback */
    background-color: #071d2e;
    outline: none;
}

.rm-lighten li li li a,
.rm-lighten li li a:focus,
.rm-lighten li li a:hover,
.rm-lighten li li.rm-hover a,
.rm-lighten .rm-menu-expanded li a:focus,
.rm-lighten .rm-menu-expanded li a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a,
.rm-lighten .rm-menu-item .rm-menu-item a:focus,
.rm-lighten .rm-menu-item .rm-menu-item a:hover,
.rm-lighten .rm-menu-item .rm-menu-item.rm-hover a,
.rm-lighten .rm-menu-expanded li a:focus,
.rm-lighten .rm-menu-expanded li a:hover {
    background-color: rgb(96, 96, 96); /* fallback */
     background-color: #071d2e;
}

.rm-lighten li li li a:focus,
.rm-lighten li li li a:hover,
.rm-lighten li li li.rm-hover a,
.rm-lighten li .rm-menu-expanded a:focus,
.rm-lighten li .rm-menu-expanded a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a:focus,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item.rm-hover a,
.rm-lighten .rm-menu-item .rm-menu-expanded a:focus,
.rm-lighten .rm-menu-item .rm-menu-expanded a:hover {
    background-color: #071d2e;
}

.rm-layout-expanded .rm-nav > ul,
.rm-layout-expanded .rm-top-menu {
    margin:8px 0 0 0;
}

.rm-layout-expanded .rm-nav > ul > li,
.rm-layout-expanded .rm-top-menu > .rm-menu-item {
    float: right;
}
.rm-layout-expanded .rm-nav > ul > .rm-last,
.rm-layout-expanded .rm-top-menu > .rm-last {
    margin-bottom: 0;
}
.rm-layout-expanded .rm-nav > ul > li > a,
.rm-layout-expanded .rm-top-menu > .rm-menu-item > a {
    height: 44px;
    line-height: 34px; 
    padding-top: 0;
    padding-bottom: 0;
}

.rm-layout-expanded li ul,
.rm-layout-expanded .rm-menu-item .rm-menu {
    width: 200px;
    position: absolute;
    right: 0;
}
.rm-layout-expanded li.rm-last ul,
.rm-layout-expanded .rm-menu-item.rm-last .rm-menu,
.rm-layout-expanded li.rm-2nd-last ul,
.rm-layout-expanded .rm-menu-item.rm-2nd-last .rm-menu {
    right: auto;
    left: 0;
}
.rm-layout-expanded li li ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item .rm-menu {
    position: absolute;
    right: 100%;
    top: 0;
}
.rm-layout-expanded li li.rm-last ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item.rm-last .rm-menu,
.rm-layout-expanded li li.rm-2nd-last ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item.rm-2nd-last .rm-menu{
    right: 100%;
    left: auto;
}
.rm-layout-expanded li a,
.rm-layout-expanded li li a,
.rm-layout-expanded li li li a,
.rm-layout-expanded .rm-menu-item a,
.rm-layout-expanded .rm-menu-item .rm-menu-item a,
.rm-layout-expanded .rm-menu-item .rm-menu-item .rm-menu-item a {
    padding: 10px 5px;
}

.rm-layout-expanded .rm-nav > ul:before,
.rm-layout-expanded .rm-nav > ul:after,
.rm-layout-expanded .rm-top-menu:before,
.rm-layout-expanded .rm-top-menu:after {
    content: " ";
    display: table;
}
.rm-layout-expanded .rm-nav > ul:after,
.rm-layout-expanded .rm-top-menu:after {
    clear: both;
}


.no-js .rm-nav li ul,
.rm-nojs li ul,
.no-js .rm-nav .rm-menu-item .rm-menu,
.rm-nojs .rm-menu-item .rm-menu {
    position: absolute;
    left: -999em;
}
.rm-toggle.rm-nojs {
    display: inline-block;
    visibility: hidden;
}

.rm-calculate {
    position: absolute !important;
    max-height: none !important;
    overflow: visible !important;
}
.rm-layout-contracted .rm-calculate {
    width: 100% !important;
}

.rm-container .accessibly-hidden {
    position: absolute;
    left: -999em;
}
.rm-nav li li .caret{
	border-right: 4px solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}


.rm-nav li a{
	margin-left: -1px;/*reem*/
}

@media screen and (min-width: 767px) and (max-width: 992px){
	.rm-nav li a,.rm-menu-item a {
	    font-size: 9px !important;
	    padding: 0 4px !important;
	}
}

@media screen and (min-width: 300px) and (max-width: 767px){
	.rm-nav > ul{
		background: #071d2e;
	}
	
	.rm-nav > ul .caret , .rm-nav li li .caret{
		position: absolute;
		left: 0;
		margin: -2px 15px 0 15px;
		padding: 0;
		width: 35px;
		height: 24px;
		text-align: center;
		border: 2px solid #092b46;
		border-radius: 15px;
	}
	
	.rm-nav > ul .caret:before {
		content: '+';
		font-weight: bold;
	}
	.rm-nav > ul .rm-hover > a > .caret:before {
		content: '-';
	}
	
	.rm-nojs > ul > li,
    .no-js .rm-nav > ul > li,
    .rm-nojs > .rm-menu > .rm-menu-item,
    .no-js .rm-nav > .rm-menu > .rm-menu-item {
        float: left;
    }

    .rm-nojs li a,
    .no-js .rm-nav li a,
    .rm-nojs .rm-menu-item a,
    .no-js .rm-nav .rm-menu-item a {
        padding-left: 1em;
    }

    /* clearfix */
    .rm-nojs > ul:before,
    .rm-nojs > ul:after,
    .no-js .rm-nav > ul:before,
    .no-js .rm-nav > ul:after,
    .rm-nojs > .rm-menu:before,
    .rm-nojs > .rm-menu:after,
    .no-js .rm-nav > .rm-menu:before,
    .no-js .rm-nav > .rm-menu:after{
        content: " ";
        display: table;
    }
    .rm-nojs > ul:after,
    .no-js .rm-nav > ul:after,
    .rm-nojs > .rm-menu:after,
    .no-js .rm-nav > .rm-menu:after {
        clear: both;
    }
    .rm-toggle.rm-nojs {
        display: none;
    }
}

.margin-b {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.margin-t {
    margin-top: 20px;
}

.margin-b2 {
    margin-bottom: 20px;
}

.font1{font-size: 16px;}
.font2{font-size: 18px;}
.font3{font-size: 20px;}

.divP{
	margin : 0px;
	padding: 0px;
	padding-top: 10px;
	display: block;
}
